program Client;

uses
  Vcl.Forms,
  WEBLib.Forms,
  MainClient in 'MainClient.pas' {Form3: TWebForm} {*.html};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
